Create individual
curl --request POST \
--url https://api.yume.cloud/v1/crm/clients/import/individual/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": [
{
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"document_number": "<string>",
"issue_date": "<string>",
"issue_date_end": "<string>",
"birth_date": "<string>",
"attraction_method": "<string>",
"iin": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]
}
'import requests
url = "https://api.yume.cloud/v1/crm/clients/import/individual/"
payload = { "data": [
{
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"document_number": "<string>",
"issue_date": "<string>",
"issue_date_end": "<string>",
"birth_date": "<string>",
"attraction_method": "<string>",
"iin": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
data: [
{
name: '<string>',
phone: '<string>',
email: '<string>',
document_number: '<string>',
issue_date: '<string>',
issue_date_end: '<string>',
birth_date: '<string>',
attraction_method: '<string>',
iin: '<string>',
created_at: '2023-11-07T05:31:56Z'
}
]
})
};
fetch('https://api.yume.cloud/v1/crm/clients/import/individual/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"name": "<string>",
"phone": "<string>",
"email": "<string>",
"document_number": "<string>",
"issue_date": "<string>",
"issue_date_end": "<string>",
"birth_date": "<string>",
"attraction_method": "<string>",
"iin": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]
}clients
Create individual
POST
/
v1
/
crm
/
clients
/
import
/
individual
/
Create individual
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Тело
application/json
Show child attributes
Show child attributes
Ответ
201 - application/json
Show child attributes
Show child attributes